.title_{margin-bottom: 50px;}
.title_ h2{     position: relative;
    font-size: 20px;
    border-bottom: 1px solid #ddd;
    line-height: 22px;
    padding: 0 0 20px 16px;
}
.title_ h2::before {
    content: "";
    height: 20px;
    width: 4px;
    background-color: #555;
    position: absolute;
    top: 2px;
    left: 0px;
}


.ml_line{    margin-bottom: 25px;}

.ml_line > div.lili {
    display: inline-block;
    width: 100%;
    margin: 15px 1% 0 1%;
    vertical-align: top;
}

.ml_line > div.lili img {
    width: 100%;}

img {
    border: 0;
    vertical-align: middle;
    max-width: 100%;
}

.ml_line > div.lili > p.tit {
    margin-top: 15px;
    position: relative;
    font-size: 24px;
    color: #000;
    letter-spacing: -1px;
    line-height: 25px;
    height: 50px;
    font-weight: 700;
    border-bottom: 1px solid #dfdfdf;
    padding-bottom: 15px;
    margin-bottom: 20px;
}

.ml_line > div.lili > p.txt {
    font-size: 19px;
    color: #454545;
    line-height: 33px;
    margin-bottom: 50px;
}


.allcon_wid {
    width: 100%;
    margin: 0 auto;}


.ml_line > div.lili > p.tit:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 40px;
    height: 3px;
    background: #193e96;}

.clfix:after {
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}


.img_box{
    display: inline-block;
    width: 100%;
    position: relative;
}

.img1{
    float: left;
    width: 50%;
    padding: 1% 1%;}

.img2{
    float: left;
    width: 33.3%;
    padding: 1% 1%;}

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
.title_ h2 {    line-height: 30px;}
.title_ h2::before {    top: 5px;}
}
@media (max-width: 768px) {
.img1, .img2 {
    width:100%;}

}
@media (max-width: 640px) {	
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}




